PHP K�sikirja
Edellinen |  | Seuraava

# maxdb_real_query

(no version information, might be only in CVS)

maxdb_real_query

(no version information, might be only in CVS)

maxdb->real_query -- Execute an SQL query

## Description

Procedural style

bool maxdb_real_query ( resource link, string query )

Object oriented style (method):

class maxdb {
bool real_query ( string query )
}

The maxdb_real_query() is functionally identical with the maxdb_query().

> Huomaa: In order to determine if a given query should return a result set or not, see maxdb_field_count().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See also

maxdb_query() maxdb_store_result() maxdb_use_result()

Edellinen | Alkuun | Seuraava
maxdb_real_escape_string | Ylös | maxdb_report